body 
{font-family: 'Open Sans', sans-serif;
font-size: 1em;
margin: 0;
padding: 0;
background-color: #1d1e1c;
color: #fff;
background-image: url(../Images/bg.jpg);
background-position: center top;
background-repeat: no-repeat;
line-height: 150%;}

a img {border:0px;}

img {max-width: 100%;
    height: auto;}

#product-photo img {
    width: 100%;
}

a
{text-decoration: none;
color:#1d1e1c;}

#resp-footer a.a-on-dark {
    color: black;
}

* { box-sizing: border-box;
    height: auto;
    -webkit-transition: 0.3s;
    transition: 0.3s;}

span.red-error {
    color: red;
    font-weight: bold;
}

div#tabs {
    width: 225px;    height: auto;    float: left;    margin-right: 15px;
}

.tra {
    border: 1px solid rgb(204, 204, 204);    padding: 10px;    margin-right: 20px;    -webkit-border-radius: 7px 7px 7px 7px;    border-radius: 7px 7px 7px 7px;
}

.btn-blue, .btn-orange {
    display: block;
}

.left-site {}

.right-site {
    width: 140px;    padding-right: 10px height: auto;    float: right;
}

.left-site {
    padding-left: 10px height: auto;    float: left;    margin-bottom: 10px;
}

.btn-line {
    clear: both;    height: auto;    padding: 10px 0px 10px 0px;
}

.inner ul {
    display: block;      list-style-type: disc;      margin-top: 1em;      margin-bottom: 1 em;      margin-left: 0;      margin-right: 0;      padding-left: 40px;
}

.inner {
    padding: 20px 20px 40px 20px;
}
.inner .input-text {border: 0px;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(204, 204, 204);
  height: 30px;
  padding-left: 10px;
  color: rgb(75, 100, 115);
  margin: 5px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;}

button.btn.btn-primary {
    background-color: rgb(29, 30, 28);
    color: white;
    border: none;
}

input.form-control {
    /* display: block; */
}

.carousel {
    position: relative;
    padding-bottom: 40px;
    padding-top: 4px;
}

#popup-product-text h1 {
    font-size: 1em;
}

#popup-product-text {
    color: black;
}

#popup-product-text span.cena {
    display: block;
}

ul {padding: 0; margin: 0;}

input[type="text"]:focus {outline: none;}
input[type="select"]:focus {outline: none;}

.clear
{clear: both;}

h1
{font-size: 2.6em;
line-height: 1.3em;
letter-spacing: 0.02em;
text-transform: uppercase;
font-weight: 700;
margin: 0px 0 20px 0;
width:100%;}

div#popup-product-text {}

h2
{font-size: 1.3em;
line-height: 1.0em;
letter-spacing: 0.02em;
text-transform: uppercase;
font-weight: 700;
margin:0;}

.more
{width: 100%;}

.more a
{color:#e3092c;
letter-spacing: 0.02em;
text-transform: uppercase;
border-bottom: 1px dotted #e3092c;
padding: 10px 10px 5px 10px;
margin: 0px 0 5px 0px;}

.bill
{max-width: 1400px;
margin: 0px auto;
position: relative;
padding: 0;}

.white-bg
{background-color: #fff;
color: #1d1e1c;
padding:20px 0 20px 0;}

.varianta-box {
    border: 1px solid rgb(0, 0, 0);
    display: block;
    height: 40px;
    width: 30px;
    float: left;
}

.center
{text-align: center;}

.red
{color: #e3092c;}

.fat-text
{font-size: 1.1em !important;
font-weight: 700 !important;
padding-bottom: 20px;}

.big-text
{font-size: 3.0em !important;
line-height: 1.2em;
font-weight: 600 !important;}

.a-on-dark
{color: #fff;}

.a-on-dark:hover
{color: #e3092c;}

.a-underline
{text-decoration: none;}

.a-underline:hover
{text-decoration: underline;}

.darkbtn
{width: 80%;
margin: 10px 10% 10px 10%;}

.darkbtn a
{padding: 20px 0 20px 0;
display: block;
color:#e3092c;
background-color:#1d1e1c;}

.darkbtn a:hover
{color:#fff;
background-color:#e3092c;}

#header
{max-width: 100%;
margin-top: 20px;
padding: 10px;}

#header-logo
{float: left;
line-height: 0;
margin:0;}

#header-search
{width: 280px;
margin: 25px 0 0 30px;
float: left;
border-bottom:1px solid #e3092c;
background-image: url(../Images/lupa.png);
background-position: 10px 50%;
background-repeat: no-repeat;
}

#header-search-small
{width: 50px;
height: 50px;
margin: 23px 0 0 30px;
float: left;
border:1px solid #e3092c;
background-image: url(../Images/lupa.png);
background-position:50% 50%;
background-repeat: no-repeat;
display: none;}

#header-search-small:hover
{border:1px solid #fff;
cursor: pointer;
background-position:50% 0;}

#header-search input[type="text"]
{font-size: 100%;
font-family: 'Open Sans', sans-serif;
background-color: inherit;
color: #fff;
border: none;
width:100%;
padding:13px 0px 12px 49px;}

#header-menu-small
{float: left;
width: 12%;
height: 30px;
float: left;
display: none;
margin: 35px 12% 0 0;}

#resp-header-menu
{float: left;
display: none;
-webkit-transition: 0s;
transition: 0s;
width: 100%;
background-color: #fff;
position: absolute;
z-index: 2000;
-webkit-box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);
box-shadow: 0px 0px 50px -5px rgba(0,0,0,0.75);}

#resp-header-menu a
{padding: 20px;
display: block;}

#resp-header-menu a:hover
{background-color: #E0E0E0;}

#resp-header-menu li
{list-style-type: none;}

#header-menu
{float: left;}

#header-menu li
{display: inline;
float: left;
text-align: center;
font-weight: 600;
font-size: 1.2em;
line-height: 1.1em;
margin: 0 25px 0 0;
background-repeat: no-repeat;
background-position: 50% 0%;}

#header-menu li a
{padding: 34px 0px 0px 0px;
display: block;}

#header-menu li:nth-child(1)
{margin: 0 25px 0 25px;
background-image: url(../Images/pronej2.png);}

#header-menu li:nth-child(1):hover
{background-image: url(../Images/pronej1.png);}

#header-menu li:nth-child(2)
{background-image: url(../Images/proni2.png);}

#header-menu li:nth-child(2):hover
{background-image: url(../Images/proni1.png);}

#header-menu li:nth-child(3)
{margin: 0;
background-image: url(../Images/doplnky2.png);}

#header-menu li:nth-child(3):hover
{background-image: url(../Images/doplnky1.png);}

#kosik
{float: right;
max-width: 180px;}

#header-kosik
{float: right;
font-size: 80%;
line-height: 100%;}

#kosik-count
{background-color: #e3092c;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
width:22px;
height:22px;
overflow: hidden;
text-align: center;
position: absolute;
font-size: 0.9em;
margin: -37px 0 0 28px;} 

#kosik-sub
{text-align: right;
font-weight: 600;
font-size: 1.2em;
line-height: 1.2em;
margin: 19px 0 0 0;
float: right;}

#kosik-sub span
{color:#e3092c;}

.kosik-text
{float: left;
margin: 0 10px 0 0;}

#kosik-icon
{float: right;
padding-top: 4px;}

#hp-top
{height: 300px;}

#top-foto
{float: left;
position: relative;
z-index: 1000;
margin-bottom: -25px;
width: 580px;}

.hp-top-benefit
{width: 380px;
float: right;
text-align: center;
padding: 10px 20px 10px 20px;}

.hp-top-benefit-resp
{float: right;
text-align: center;
display: none;}

.hp-top-benefit-resp a
{padding: 30px 20px 30px 20px;
margin: 20px 10px 20px 10px;
display: block;
background-color: #1d1e1c;
color: #e3092c;}

.hp-top-benefit-resp a:hover
{background-color: #e3092c;
color: #fff;}

.product-box
{width: 299px;
margin: 0 1.300%;
float: none;
display: inline-block;
position: relative;/* width: 22%; */}

.product-box img:hover
{opacity:0.8;}

.product-box:hover .product-box-sizes li
{background-color: #feffb8;
color:#1d1e1c;}

.product-box-name
{width:100%;
height: 39px;
overflow: hidden;
text-align: center;}

.price-bef
{text-decoration: line-through;
margin:15px 0 0 0;
font-size: 0.9em;
line-height: 1em;
color:#858585;
width:100%;
float: left;}

.price
{font-size: 1.4em;
width:50%;
float: left;
font-weight: 600;
letter-spacing: 0.02em;}

.stock
{text-transform: uppercase;
float: right;
text-align: right;
color: #01AB52;
font-weight: 600;
background-image: url(../Images/check.png);
background-position: left center;
background-repeat: no-repeat;
padding:0 0 0 20px;}

.product-box-sizes
{margin:10px 0 0 0;
float: left;/* display: none; */clear: both;}

.product-box-sizes li
{display: inline;
width: 39px;
float: left;
margin: 1px 1px 0 0;
line-height: 35px;
font-size: 0.9em;
background-color: #e0e0e0;
color: #858585;}

.product-box-sizes li:hover
{background-color: red !important;
color:#fff !important;
cursor: pointer;}

#footer
{width:100%;
background-image: url(../Images/footer-bg.jpg);
background-position: 50% 100%;
background-repeat: no-repeat;}

.ftr-clmb1
{width:25%;
float: left;
padding: 30px;
text-align: center;}

.ftr-clmb1 li:nth-child(1) 
{display: inline;
padding: 0 10px 0 10px;}

.ftr-clmb1 li:nth-child(2) 
{display: inline;
padding: 0 0 10px 0;}

.ftr-clmb1 li:nth-child(3) 
{display: inline;
padding: 0 10px 10px 10px;}

.ftr-clmb1 li:nth-child(4) 
{list-style-type: none;
padding: 10px 0 10px 0;}

.ftr-clmb1 li:nth-child(5) 
{list-style-type: none;}

.ftr-clmb2
{width:16.66666666666667%;
float: left;
padding: 30px 10px 0 10px;}

.ftr-clmb2 li
{list-style-type: none;
font-size: 0.9em;
line-height: 1.6em;
font-weight: 100;}

.ftr-knakupu
{background-image: url(../Images/ftr-icons.png);
background-position: left 100%;
background-repeat: no-repeat;
padding: 0 0 0 35px;
overflow: hidden;
margin-bottom: 10px;}

.ftr-koloboty
{background-image: url(../Images/ftr-icons.png);
background-position: left 0;
background-repeat: no-repeat;
padding: 0 0 0 35px;
overflow: hidden;
margin-bottom: 10px;}

.ftr-heureka
{background-image: url(../Images/ftr-icons.png);
background-position: left 100%;
background-repeat: no-repeat;
padding: 0 0 0 35px;
overflow: hidden;
margin-bottom: 10px;}

#sub-footer
{width:100%;
text-align: center;
font-size: 0.9em;
line-height: 1.3em;
font-weight: 100;
padding: 100px 0 10px 0 ;}

#footer-nl
{width: 100%;
float: left;
border-bottom:1px solid #e3092c;
background-image: url(../Images/lupa.png);
background-position: 10px -162px;
background-repeat: no-repeat;
margin: 0 0 10px 0;}

#footer-nl input[type="email"]
{font-size: 100%;
font-family: 'Open Sans', sans-serif;
background-color: inherit;
color: #fff;
border: none;
width:85%;
padding:13px 0px 12px 49px;}

#resp-footer
{display: none;}

.resp-footer-top
{width: 100%;
background-color: #e3092c;
padding: 20px;
color:#fff;
margin-top: 1px;
cursor: pointer;}

.resp-footer-body
{display: none;
background-color: #fff;
width:100%;
-webkit-transition:0s;
transition:0s;}

.resp-footer-body li a
{padding: 20px;
display: block;}

.resp-footer-body li a:hover
{background-color: #E0E0E0;}

.resp-fot-1
{display: none;}

.resp-fot-2
{display: none;}

.resp-fot-3
{display: none;}

.resp-footer-nl
{width: 100%;
padding: 20px;}

.resp-footer-nl input[type="text"]
{font-size: 100%;
border-bottom:1px solid #e3092c;
color:#1d1e1c; 
font-family: 'Open Sans', sans-serif;
background-color: inherit;
border: none;
width:85%;}

#fltAttr, .varianty-sekce
{width: 80%;
padding:0; 
margin:10px 10% 20px 10%; }

#fltAttr ul, .enable
{/* margin: 0; */
/* padding: 0; */}

#fltAttr li, .varianta-box
{
display:inline;
float:left;
color: #1d1e1c;
text-align: center;
font-weight: 700;
margin: 0 2px 4px 2px;
}
#fltAttr li label, .varianta-box
{
display:block;
width: 50px;
line-height: 50px;
height:50px;
border: 1px solid #1d1e1c;
}

#fltAttr li:hover, #fltAttr input[type=checkbox]:checked + .whatever, .varianta-box:hover
{background-color:#e3092c;
color: #fff;
cursor: pointer;}

.fltAttr-active, .varianta-box.selected
{background-color:#e3092c;
color: #fff;
cursor: pointer;}

#fltAttr input[type=checkbox]{
    display: none;
}

.more select
{color: #e3092c;
letter-spacing: 0.02em;
text-transform: uppercase;
border-bottom: 1px dotted #e3092c;
border-top:0px;
border-left:0px;
border-right:0px;
padding: 10px 10px 5px 10px;
margin: 0 0 5px 0;
font-family: 'Open Sans', sans-serif;
font-size: 1.0em;}

#top-navi
{width: 100%;
font-size: 0.9em;
color: #858585;
font-style: italic;
padding: 0 0 10px 0;}

.top-navi-left
{width: 50%;
padding: 0 0 0 10px;
float: left;
text-transform: uppercase;}

.top-navi-right
{width: 50%;
padding: 0 10px 0 0;
float: left;
text-align: right;
color: #7852E7;}

#product-box
{width: 100%;}

#product-photo
{width: 50%;
float: left;
text-align: center;
padding: 10px;}

#product-gallery img {
    width: 150px;
}

#product-gallery img
{padding:10px;}

#product-info
{width: 50%;
float: left;
padding: 20px;}

#popis
{padding-bottom: 30px;}

#buy-area
{padding: 20px 0 20px 0;
margin: 0 0 20px 0;
background-color:#fcf8d1;}

#buy-area-left
{width: 50%;
float: left;
text-align: right;
line-height: 1em;
padding: 0 20px 0 0;}

.produkt-bef-price
{ 
  color: #858585;
  font-size: 1.2em;
  line-height: 0em;
  list-style-type: none;
  font-weight: 100;}

.produkt-price
{color: #e3092c;
font-size: 3em;
font-weight: 700;
list-style-type: none;
line-height: 1em;}

.produkt-stock
{text-transform: uppercase;
  color: #01AB52;
  font-weight: 600;
  background-image: url(../Images/check.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  line-height: 1em;
  list-style-type: none;
  padding-right: 20px;
  font-size: 1.5em;}

#buy-area-btn
{width: 50%;
float: left;}


.size-table
{padding: 0px 1.5% 20px 1.5%;}

.size-table table
{border-collapse: collapse;
width: 100%;}

.size-table td
{text-align: center;}

.size-table td:nth-child(1)
{font-weight: 700;
text-align: right;}

.size-table td
{padding: 15px 10px 15px 10px;}

.size-table tr:nth-child(odd)
{background-color: #feffb8;}

.size-table tr:nth-child(even)
{background-color: #fcf8d1;}


/*********************sizes**************************/
@media screen and (max-width: 1315px){
#header-search {display: none;}
#header-search-small {display: block;}
#top-foto {margin-left: -100px;}
}

@media screen and (max-width: 1200px){
#top-foto {margin-left: -250px;}
}

@media screen and (max-width: 1090px){
#header-search-small {display: none;}
#header-menu {display: none;}
#header-kosik {display: none;}
#kosik-sub {margin: 31px 0 0 0;}
#header-menu-small {display: block;}
#header-logo
{width:50%;
text-align: center;}
#header
{margin-top: 0px;}
#kosik {width: 22%;}
    
.hp-top-benefit
{display: none;}

.hp-top-benefit-resp
{display: block;}
}

/*produkty*/
@media screen and (max-width: 1020px){
.product-box
{width:29.41176470588235%;
margin:1.700%;min-width: 300px;}

.ftr-clmb1
{width:50%;
float: left;
padding: 20px;}

.ftr-clmb2
{width:33.33333333333333%;
float: left;
padding: 30px 20px 0 20px;}

#buy-area-left
{width: 100%;
text-align: center;}
    
.produkt-stock
{background-image:none;
padding-bottom: 10px;}
    
#buy-area-btn
{width: 100%;}    

}

@media screen and (max-width: 980px){
.hp-top-benefit-resp
{width:100%;
font-size: 50%;}
.hp-top-benefit-resp a
{margin: 0 0 1px 0;}

#top-foto
{margin-left: 0px;
padding-top: 20px;
width:100%;
text-align:center !important;}
.flex-control-nav{display:none;}    
}

@media screen and (max-width: 680px){
.product-box
{width:44.11764705882353%;
margin:2.600%;}

.ftr-clmb1
{display: none;}

.ftr-clmb2
{display: none;}

#resp-footer
{display: block;}
    
#header
{background-color:#1d1e1c;}

.kosik-text
{display: none;}

#header-menu-small {margin-top:0px;}
#kosik-sub {margin-top:0px;}
#kosik-icon {padding-top:0px;}

    
#product-photo
{width: 100%;}
    
#product-info
{width: 100%;}

#product-gallery
{display: none;}

#top-navi
{display: none;}

}

@media screen and (max-width: 500px){
.product-box
{width:95%;
margin:2.5%;}


    
}



/*  -webkit-transition: 0.3s;
  transition: 0.3s;*/
/*
HLASKY NA STRANCE - START
*/
div.messageContainerBaseBody div.info, div.messageContainerBaseBody div.important_message,div.messageContainerBaseBody div.alert {    
    float: left;
    font-size: 120%;
    height: auto;
    margin-bottom: 10px;
    padding: 20px 0 20px 80px;
    width: 898px;
}
div.messageContainerBaseBody div.info {
    background: url("../images/erornext.png") no-repeat scroll 0 50% rgb(234, 248, 255);
    border: 1px solid rgb(39, 95, 171);
    color: #4B6473;
}
div.messageContainerBaseBody div.important_message {
    background: url("../images/erornext.png") no-repeat scroll 0 50% rgb(234, 248, 255);
    border: 1px solid rgb(39, 95, 171);
    color: #4B6473;
}
div.messageContainerBaseBody div.alert {
    background: url("../images/erorx.png") no-repeat scroll 0 50% #CC3C3C;
    border: 1px solid #B23A3A;
    color: #FFFFFF;
}
/*
HLASKY NA STRANCE - END
*/

/* POP-UP okna */
#messageOverlay 
{
    opacity: 0.55;
	  filter:alpha(opacity=55);
    z-index: 999;
    background-color: #000000;
    height: 100%;
    width: 100%;
    border-width: 0px;
    left: 0;
    margin: 0;
    padding: 0;
    top: 0;
    position: fixed;
    display: none;
}

.popup {
    position: absolute;
}
/* LOADING */
#infoSaveText {
    background-color: White;
    border: 3px solid gray;
    padding: 10px 20px;
    z-index: 1000;
    text-align:center;
}

#loading 
{
    /*
    background-image: url(../images/pracuji_bg.png);
    background-repeat: no-repeat;
    padding-top: 44px;
    padding-left: 11px;
    width: 140px;
    height: 39px;
    */
    background-color: White;
    border: 3px solid gray;
    padding: 10px 20px;
}

/*  MSG POPUP
----------------------------------------------------------*/

#messageContainer {
    background: none repeat scroll 0 0 white;
    border: 1px solid #0055a3;
    color: black;
    display: none;
    font-weight: bold;
    width: 400px;
}
#messageContainerHead {
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
    color: White;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}
#messageContainerHeadImg {
    cursor: pointer;
    float: right;
    padding-top: 3px;
}
#messageContainerBody {
    clear: both;
    padding: 15px;
    text-align: center;
}
    #messageContainer #messageContainerBody .info {
        color: #3EAA15;
    }
    #messageContainer #messageContainerBody .important_message {
        color: #3EAA15;
    }
    #messageContainer #messageContainerBody .alert {
        color: red;
    }


#dialogContainer
{
    border: 1px solid #0055a3;
    background-color: White;
    display: none;
}

#dialogContainerHead {
    /*
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
    color: White;
    */
    height: 30px;
    line-height: 30px;
}
#dialogContainerHeadText{
	padding-left: 10px;
}
#dialogContainerHeadImg {
    cursor: pointer;
    padding-top: 3px;
}
#dialogContainerBody {
    padding: 10px;
}


#infoMessagesDialog div.info, #infoMessagesDialog div.alert {
    display: block;
    font-weight: bold;
    margin: 2px auto;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
    width: 60%;
}
#infoMessagesDialog div.info {
    background: none repeat scroll 0 0 white;
    border: 2px solid #3EAA15;
    color: #3EAA15;
}
#infoMessagesDialog div.alert {
    background: none repeat scroll 0 0 white;
    border: 2px solid red;
    color: red;
}
span#stock-desc, div#delivery {
  display: none;
}                               

#cart-count-cover li{
	height: 50px;
  width:200px;
	float: left;
	background-image: url(../images/kosik-btn.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	list-style: none;
	display: inline;
	padding: 15px 0px 0px 19px;
  	color: #4B6473;
	font-size: 15px;
	font-weight: bold;
}
#cart-count-cover span{
margin-right:25px;
font-size: 20px;
}
#cart-count-cover li.active {
	background-image: url(../images/kosik-btn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#cart-count-cover li.active span{
color:#fff;
}

#cart-count-cover ul {  overflow:auto;width:100%;
}
#cart-content-cover {
margin-top:10px;
}
                                     .universal-btn {
	width: auto;
	height: auto;
	/* float: left; */
	cursor: pointer;
	padding: 7px 25px 7px 25px;
	border: 1px solid #d0d8db;
	background-color: #f2f6f9;
	color: #4B6473;
	text-align: center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/white.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.universal-btn:hover {
	color: #535658;
	text-decoration: none;
	border: 1px solid #becfe6;
	background-color: #fff;
	color: #4B6473;
}
.cart-box-total {
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px #ccc solid;
  overflow: auto;
width: 100%;
  
}
.cart-box-total-right {
	height: auto;
	float: right;
	text-align: center;
	padding-top: 10px;
}
.btn-orange {
	width: 140px;
	height: 40px;
	overflow: hidden;
	background-image: url(../images/next.png);
	background-position: center top;
	background-repeat: no-repeat;
	/* z-index: 1000; */
}
.btn-orange:hover {
	background-position: center bottom;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	position: relative;
  min-height: 1px;
}
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}
#tabs {
	width: 225px;
	height: auto;
	float: left;
	margin-right: 15px;
}
#tabs ul {padding:0px;margin:0px;}
#tabs li {
	padding: 10px;
	width: 205px;
	border: 1px #ccc solid;
	list-style: none;
	background-color: #fff;
	cursor: pointer;
}
#tabs li a {
	display: block;
}
#tabs li:hover {
	background-color: rgb(39, 95, 171);
	color: #fff;
	font-weight: bold;
}
#tabs li.active {
	background-color: rgb(39, 95, 171);
	color: #fff;
	font-weight: bold;
}
.tab-cart a:hover {
	display: block;
}
.tab-cart:hover {
	text-decoration: none;
}
   #billing-content {
	float: left;
}
/*dodatek text-site*/
.text-clmb
{width: 60%;
margin: 20px 20% 20px 20%;}

.text-clmb img
{margin: 10px 0 10px 0;}

.normal-tab
{border-collapse:collapse;
min-width: 100%;
overflow-x: auto;
display: block;}

.normal-tab th
{padding: 20px 10px 20px 10px;
border-bottom:1px solid #e7e7e7;
text-align: left;
font-weight: 400;}

.normal-tab thead
{border-bottom: 2px solid #e3092c;
text-align: left;
text-transform: uppercase;
color: #e3092c;}

.normal-tab thead th
{font-weight:700;}

.normal-tab tr:hover
{background-color:#feffb8;}

.normal-tab thead tr:hover
{background-color:inherit;}

table 
{overflow-x: auto;
min-height: 100%;}

@media screen and (max-width: 1090px){
.text-clmb
{width: 80%;
margin: 20px 10% 20px 10%;}}

@media screen and (max-width: 680px){
.text-clmb
{width: 100%;
margin: 0;
padding:20px;}}
/*dodatek text-site-end*/